Skip to content
Browse files

Update unstable update site with a few more minor changes.

  • Loading branch information...
1 parent ae5cfe1 commit 23d2f4a3612e0946cc7e1daaad8b5321e5aff5c8 @keforbes keforbes committed
View
2 net.sourceforge.vrapper.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Core Library
Bundle-SymbolicName: net.sourceforge.vrapper.core;singleton:=true
-Bundle-Version: 0.23.20120903
+Bundle-Version: 0.23.20120909
Export-Package: net.sourceforge.vrapper.keymap,
net.sourceforge.vrapper.keymap.vim,
net.sourceforge.vrapper.log,
View
6 net.sourceforge.vrapper.eclipse.cdt.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.eclipse.cdt.feature"
label="Vrapper - CDT Extensions (Optional)"
- version="0.23.20120903"
+ version="0.23.20120909"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -691,8 +691,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120903" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.23.20120903"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120909" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.23.20120909"/>
<import plugin="org.eclipse.cdt.ui" version="5.1.1" match="compatible"/>
</requires>
View
4 net.sourceforge.vrapper.eclipse.cdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper - CDT-specific plugin
Bundle-SymbolicName: net.sourceforge.vrapper.eclipse.cdt;singleton:=true
-Bundle-Version: 0.23.20120903
-Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.23.20120903"
+Bundle-Version: 0.23.20120909
+Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.23.20120909"
Require-Bundle: org.eclipse.cdt.ui;bundle-version="5.1.1"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
View
6 net.sourceforge.vrapper.eclipse.jdt.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.eclipse.jdt.feature"
label="Vrapper - JDT Extensions (Optional)"
- version="0.23.20120903"
+ version="0.23.20120909"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -861,8 +861,8 @@ Public License instead of this License. But first, please read
<requires>
<import plugin="org.eclipse.jdt.ui" version="3.5.1" match="greaterOrEqual"/>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120903" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.23.20120903"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120909" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.23.20120909"/>
</requires>
<plugin
View
4 net.sourceforge.vrapper.eclipse.jdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper - JDT enchantments
Bundle-SymbolicName: net.sourceforge.vrapper.eclipse.jdt;singleton:=true
-Bundle-Version: 0.23.20120903
-Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.23.20120903"
+Bundle-Version: 0.23.20120909
+Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.23.20120909"
Require-Bundle: org.eclipse.jdt.ui;bundle-version="3.5.1"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
View
4 net.sourceforge.vrapper.eclipse/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper
Bundle-SymbolicName: net.sourceforge.vrapper.eclipse;singleton:=true
-Bundle-Version: 0.23.20120903
+Bundle-Version: 0.23.20120909
Bundle-Activator: net.sourceforge.vrapper.eclipse.activator.VrapperPlugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.jface.text,
org.eclipse.ui.editors,
- net.sourceforge.vrapper.core;bundle-version="0.23.20120903";visibility:=reexport
+ net.sourceforge.vrapper.core;bundle-version="0.23.20120909";visibility:=reexport
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: net.sourceforge.vrapper.eclipse.commands;
uses:="net.sourceforge.vrapper.vim.commands.motions,
View
4 net.sourceforge.vrapper.plugin.surround.core/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Surround Plug-in Core
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.surround.core;singleton:=true
-Bundle-Version: 0.23.20120903
+Bundle-Version: 0.23.20120909
Export-Package: net.sourceforge.vrapper.plugin.surround.commands,
net.sourceforge.vrapper.plugin.surround.state
-Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.23.20120903";visibility:=reexport
+Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.23.20120909";visibility:=reexport
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Eclipse-BuddyPolicy: dependent
View
4 net.sourceforge.vrapper.plugin.surround.eclipse/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Surround Plug-in Eclipse integration
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.surround.eclipse;singleton:=true
-Bundle-Version: 0.23.20120903
+Bundle-Version: 0.23.20120909
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: net.sourceforge.vrapper.plugin.surround.core;bundle-version="0.23.20120903";visibility:=reexport,
+Require-Bundle: net.sourceforge.vrapper.plugin.surround.core;bundle-version="0.23.20120909";visibility:=reexport,
net.sourceforge.vrapper.eclipse
Eclipse-BuddyPolicy: dependent
View
6 net.sourceforge.vrapper.plugin.surround.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.surround"
label="Vrapper - Surround Plugin (Optional)"
- version="0.23.20120903"
+ version="0.23.20120909"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -861,8 +861,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120903" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.23.20120903"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120909" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.23.20120909"/>
</requires>
<plugin
View
2 vrapper-unstable-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper"
label="Vrapper Unstable"
- version="0.23.20120903"
+ version="0.23.20120909"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
View
8 vrapper-unstable-update-site/site.xml
@@ -3,16 +3,16 @@
<description name="Vrapper Unstable" url="http://vrapper.sourceforge.net/update-site/unstable">
Unstable releases of Vrapper for testing.
</description>
- <feature url="features/net.sourceforge.vrapper_0.23.20120903.jar" id="net.sourceforge.vrapper" version="0.23.20120903">
+ <feature url="features/net.sourceforge.vrapper_0.23.20120909.jar" id="net.sourceforge.vrapper" version="0.23.20120909">
<category name="Vrapper Unstable"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.eclipse.cdt.feature_0.23.20120903.jar" id="net.sourceforge.vrapper.eclipse.cdt.feature" version="0.23.20120903">
+ <feature url="features/net.sourceforge.vrapper.eclipse.cdt.feature_0.23.20120909.jar" id="net.sourceforge.vrapper.eclipse.cdt.feature" version="0.23.20120909">
<category name="Vrapper Unstable"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.eclipse.jdt.feature_0.23.20120903.jar" id="net.sourceforge.vrapper.eclipse.jdt.feature" version="0.23.20120903">
+ <feature url="features/net.sourceforge.vrapper.eclipse.jdt.feature_0.23.20120909.jar" id="net.sourceforge.vrapper.eclipse.jdt.feature" version="0.23.20120909">
<category name="Vrapper Unstable"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.surround_0.23.20120903.jar" id="net.sourceforge.vrapper.plugin.surround" version="0.23.20120903">
+ <feature url="features/net.sourceforge.vrapper.plugin.surround_0.23.20120909.jar" id="net.sourceforge.vrapper.plugin.surround" version="0.23.20120909">
<category name="Vrapper Unstable"/>
</feature>
<category-def name="Vrapper Unstable" label="Vrapper Unstable">

0 comments on commit 23d2f4a

Please sign in to comment.
Something went wrong with that request. Please try again.